{
  "verseBefore": "yôôych dro nưq phayh xet aneq kơyq dơơp ka dro e kadrôp wiit hlê hnoq wơơt phol dro nưq klơlh varơuq kaxêêt, ji hnoq đơơ glôp thier 'ngưưng karôp karôh.",
  "verseAfter": "yôôych dro nưq phayh xet aneq kơyq jarooy pajarooy adro lôôp kadrôp khooyh trôôk hyaak hyuur hnoq wơơt phol hieel dro nưq khooyh kaxêêt, ji hnoq kariik galôp thieer 'ngưưng karôp.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-07-19T07:59:33.827Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
